Skilled Trades - Android - Bug #10951

Displaying " Request too long " message when sending long text message from admin.
10/17/2024 01:09 PM - Shubham J

Status: Closed Start date: 10/17/2024
Priority: Urgent Due date:

Assignee: Amitesh Kumar Rai % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Scenario :- Admin Login > Open User List > Send message by entering long text > Attach Image and link and submit.
History

#1 - 10/17/2024 01:09 PM - Shubham J

- Priority changed from Normal to Urgent

#2 - 10/18/2024 12:24 PM - Shubham J

- Assignee changed from sulendra k to Amitesh Kumar Rai

#3 - 10/18/2024 02:32 PM - sulendra k

- Status changed from New to Resolved

#4 - 10/18/2024 06:40 PM - Shubham J

- Status changed from Resolved to Closed
